 #toast{ background:rgba(51, 51, 51, 0.85); color:#FFF; padding:10px; position:fixed; margin:auto; box-sizing:border-box; transform: translateY(-50%); top: 50%; left: 0; right: 0; max-width: 300px; line-height: 20px; z-index:100;
    font-size: 14px; text-align: center; border-radius: 5px; -webkit-transition: all .3s ease-in; display:none; z-index:999999; }
    #toast.default{ display:block; }
    #toast.msg{ -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%); background-color: #555; display:block; }
    #toast.success{ background:rgba(132, 197, 116, 0.9); display:block; }
    #toast.failure, #toast.invalid{ background:rgba(197, 116, 116, 0.9); display:block; }

  